#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.1
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-FEZiQW1OIE9H2pXmZ0Eg7H

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-FEZiQW1OIE9H2pXmZ0Eg7H

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  5898f5543e09fd569f048d5817d32ce7
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-9.0.1/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/prettyprinter-convert-ansi-wl-pprint-1.1.1

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.1-FEZiQW1OIE9H2pXmZ0Eg7H

depends:
    ansi-terminal-0.11-3dYssvxHKaG2lTcCQ7MiaX
    ansi-wl-pprint-0.6.9-5GQNem0cjDSBrnWEXZSrnT base-4.15.0.0
    prettyprinter-1.7.0-EggS0CFwuHb1BQn8gtQAeD
    prettyprinter-ansi-terminal-1.1.2-GmodLZ6ZEPGJuIoyDzlnfO
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

